Affected packages

Packages affected by openssl-devel upgrade from 1:1.1.1g-8.fc33 to 1:1.1.1g-9.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
rubygem-puma build 1 10 days ago
fossil build 1 11 days ago
paraview build 1 14 days ago
vtk build 2 14 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssl-devel upgrade from 1:1.1.1g-8.fc33 to 1:1.1.1g-9.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.